# NetworkConfig.AllowPassthroughMessages Field
Wheter or not to allow any type of passthrough messages

MLAPI API Reference

# NetworkConfig
AllowPassthroughMessages Field

[This is preliminary documentation and is subject to change.]

Wheter or not to allow any type of passthrough messages

Namespace: MLAPI.Data
Assembly: MLAPI (in MLAPI.dll) Version: 1.0.0.0 (1.0.0.0)
Syntax
C#
Copy

    public bool AllowPassthroughMessages

Request Example
View Source

#### Field Value

Type: Boolean
See Also

#### Reference

NetworkConfig Class
MLAPI.Data Namespace